html {
	scrollbar-3dlight-color: #ccff00;
	scrollbar-arrow-color: purple;
	scrollbar-base-color: #ccff00;
	scrollbar-darkshadow-color: purple;
	scrollbar-face-color: #ccff00;
	scrollbar-highlight-color: #ccff00;
	scrollbar-shadow-color: purple;
	scrollbar-track-color: #ffffff;
	overflow-x: hidden;
	overflow-y: auto;	 }
	
		*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
	


body { margin: 0;  }   a  { color: purple; } a:hover {color: #000000; background-color: #ccff00; text-decoration:underline; }

.columnsContainer, footer, header  { position: relative; margin: .5em; }

.palContainer { position: relative; margin: .2em; }

.leftColumn {  border: 1px solid  #ccc; padding: 1.75em;  margin-bottom: .5em; background-image: url('sidecaan.gif'); background-position:top right; background-repeat:no-repeat;}
.rightColumn {  border: 1px solid  #ccc; padding: 1.25em; background-color: #FF6600;  color: white; }

.stack .row { 
clear:both;
 
}
.stack .row   {
    float:left;
 padding-right: 6px;

}
.col1  {float: left; padding: 6px; background-color: purple; color: white; width: 55px; height: 150px; text-align:center;}
.col2  {float: left; padding: 6px; background-color: #c099ff; color: black; width: 55px; height: 150px; text-align:center;}
.col3  {float: left; padding: 6px; background-color: #ff6600; color: black; width: 55px; height: 150px; text-align:center;}
.col4  {float: left; padding: 6px; background-color: #ccff00; color: black; width: 55px; height: 150px; text-align:center;}
.col5  {float: left; padding: 6px; background-color: #330033; color: white; width: 55px; height: 150px; text-align:center;}


span.tag {font-family: 'Arial Narrow', Arial, 'Arial Narrow', sans-serif; font-weight: normal; font-style: italic; text-decoration: none; font-size: 18pt; color: #000000; }

.nav {
  list-style: none;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
}

.nav > li,
.nav > li > a {
  display: inline-block;
  *display: inline;
  zoom: 1;
  color:  purple;
}

.inline-items {
  margin-top: 0;
}

.inline-items li {
  margin-left: 0;
  border-left: 1px solid black;
  padding-left: 10px;
  padding-right: 10px;
}

.inline-items li:first-child {
  margin-left: 0;
  border: none;
  padding-left: 0;
  padding-right: 10px;
}

.inline-items li:last-child {
  padding-right: 0;
}

span.mlcopy {
	color: #ff6600; text-decoration: underline; font-weight:bold;
}

span.ib {font-style:italic; font-weight: bold;}

span.ibb {font-style:italic; font-weight: bold; font-size:larger;}

/* MEDIA QUERIES */
@media screen and (min-width: 47.5em ) {
  .leftColumn { margin-right: 19.5em; }

	.rightColumn { position: absolute; top: 0; right: 0; width: 18.75em; }   
}

.breadcrumb {color: #ff6600; font-size:larger; float:right; }

.caanname {
	 background: #ccff00;
	color: #000000;
	font-family: 'Arial Narrow', Arial, sans-serif;
	font-style: italic;
	font-weight: bold; }
	
h2.left {font-family: 'Arial Narrow', Arial, sans-serif; font-weight: normal; font-style: normal; text-decoration: none; font-size: 18pt; color: #FF6600; }
h2.right {font-family: 'Arial Narrow', Arial, sans-serif; font-weight: normal; font-style: normal; text-decoration: none; font-size: 18pt; color: #ccff00; }

ul.caan { list-style: outside;  white-space: normal;   }
li.caan {list-style-image:url('dot2L.gif');  margin: 10px 0;}


img.icon {
	width:25px; height:25px;
	vertical-align: middle;
}

img.icon35 {
	width:35px; height:35px;
	vertical-align: middle;
}

span.bigger {font-size: larger; }

